langcode: en
status: true
dependencies: {  }
name: 3_2_540x360
label: '3:2 (540x360)'
effects:
  03655986-7577-4888-8926-77f3121aeeca:
    uuid: 03655986-7577-4888-8926-77f3121aeeca
    id: image_scale_and_crop
    weight: 1
    data:
      width: 540
      height: 360
      anchor: center-center
  f81b7e04-16d6-4e86-ba14-260bdbbd70ee:
    uuid: f81b7e04-16d6-4e86-ba14-260bdbbd70ee
    id: image_convert
    weight: 2
    data:
      extension: webp
